petsc-3.13.6 2020-09-29
Report Typos and Errors

# PetscPartitionerViewFromOptions

View from Options

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode PetscPartitionerViewFromOptions(PetscPartitioner A,PetscObject obj,const char name[])

Collective on PetscPartitioner

### Input Parameters

| A | - the PetscPartitioner object
| obj | - Optional object
| name | - command line option

### See Also

PetscPartitionerView(), PetscObjectViewFromOptions()

### Level

intermediate

### Location

src/dm/impls/plex/plexpartition.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages